@php
  if($user = session('loginInfo')){
    $userImage = $user->profile;
  }else{
    $userImage = "";
  } 
@endphp
@section('css-style')
<style>
  
  </style>
@endsection
<header class="topbar">
  <nav class="navbar top-navbar navbar-expand-md navbar-dark">
    <div class="navbar-header">
      <a class="navbar-brand" href="{{ route('dashboard') }}">
        <?php /* <b>
          <img src="{{ asset('assets/images/WF-Black.png') }}" alt="homepage" class="dark-logo" />
          <img src="{{ asset('assets/images/WF-White.png') }}" alt="homepage" class="light-logo" />
        </b> */ ?>
        <span class="hidden-sm-down">
          Email Alias Creator
          <!-- <img src="{{ asset('assets/images/WF-Black.png') }}" alt="homepage" class="dark-logo" />
          <img src="{{ asset('assets/images/WF-White.png') }}" class="light-logo" alt="homepage" /> -->
        </span> 
      </a>
    </div>
      
    <div class="navbar-collapse">
      <ul class="navbar-nav me-auto">
        <aside class="left-sidebar">
          <div class="scroll-sidebar">
            <nav class="sidebar-nav">
              <ul id="sidebarnav">
                <li class="user-pro"> 
                  <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false">
                    <img src="{{ asset('assets/images/users/'.$userImage) }}" alt="user-img" class="img-circle">
                  <span class="hide-menu"> {{ $user->name }} </span></a>
                  <ul aria-expanded="false" class="collapse">
                    <li><a href="{{ route('myProfile') }}"><i class="ti-user"></i> My Profile</a></li>
                    <li><a href="{{ route('changePassword') }}"><i class="ti-user"></i> Change Password</a></li>
                    <li><a href="{{ route('logout') }}"><i class="fa fa-power-off"></i> Logout</a></li>
                  </ul>
                </li>

                <li> <a class="has-arrow waves-effect waves-dark {{ Request::is('listEmailTemplate*') ? 'active' : '' }}" href="javascript:void(0)" aria-expanded="false"><i class="ti-align-left"></i><span class="hide-menu">Browse By Categories</span></a>
                  <ul aria-expanded="false" class="collapse">
                    <li><a href="{{ route('domainAlias') }}" class="{{ Request::is('domain-alias') ? 'active' : '' }}">Domain Alias</a></li>
                  </ul>
                </li>
              </ul>
            </nav>
          </div>
        </aside>
      </ul> 

      <ul class="navbar-nav my-lg-0">
        <li class="nav-item dropdown u-pro">
          <a class="nav-link dropdown-toggle waves-effect waves-dark profile-pic" href="" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            @if(!empty($userImage))
              <img src="{{ asset('assets/images/users/'.$userImage) }}" />
            @else
              <img src="{{ asset('assets/images/users/5.jpg') }}" />
            @endif
            <span class="hidden-md-down">{{ $user->name }} &nbsp;<i class="fa fa-angle-down"></i></span> 
          </a>
          <div class="dropdown-menu dropdown-menu-end animated flipInY">
            <a href="{{ route('myProfile') }}" class="dropdown-item"><i class="ti-user"></i> My Profile</a>
            <a href="{{ route('changePassword') }}" class="dropdown-item"><i class="ti-key"></i> Change Password</a>
            <div class="dropdown-divider"></div>
            <a href="{{ route('logout') }}" class="dropdown-item"><i class="fa fa-power-off"></i> Logout</a>
          </div>
        </li>
      </ul>
    </div>
  </nav>
</header>