

<?php $__env->startSection('content'); ?>
  <div class="row page-titles">
    <div class="col-md-5 align-self-center">
      <h4 class="text-themecolor">Domain Alias</h4>
    </div>
    <div class="col-md-7 align-self-center text-end">
      <div class="d-flex justify-content-end align-items-center">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>">Home</a></li>
          <li class="breadcrumb-item active">Domain Alias</li>
        </ol>
        <a href="<?php echo e(route('domainAliasCreate')); ?>" class="btn btn-info d-none d-lg-block m-l-15 text-white"><i class="fa fa-plus-circle"></i> Upload CSV</a>
      </div>
    </div>
  </div>

  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <div class="table-responsive">
          <table class="table">
            <thead>
              <tr>
                <th>Domain Alias Name</th>
                <th>Resolves To</th>
                <th>Domain Alias Status</th>
                <th>Uploaded File</th>
                <th>Uploaded At</th>
                <th>Action</th>
              </tr>
            </thead>

            <tbody>
              <?php $__empty_1 = true; $__currentLoopData = $data['results']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <tr>
                  <td><?php echo e($result->name); ?></td>
                  <td style="max-width:500px"><?php echo e($result->resolvesTo); ?></td>
                  <td>
                    <?php if($result->status == 'Pending'): ?>
                    <div class="label label-table label-info"><?php echo e($result->status); ?></div>
                    <?php elseif($result->status == 'Created'): ?>
                      <div class="label label-table label-success"><?php echo e($result->status); ?></div>
                    <?php elseif($result->status == 'Issue Generated'): ?>
                      <div class="label label-table label-danger"><?php echo e($result->status); ?></div>
                    <?php endif; ?>
                  </td>
                  <td>
                    <a href="<?php echo e(asset('storage/uploads/' . $result->fileName)); ?>" download>
                      <i class="fa fa-download"></i>
                      <?php echo e($result->fileName); ?>

                    </a>
                  </td>
                  <td><?php echo e(date('M d, Y', strtotime($result->uploadedAt))); ?></td>
                  <td>
                    <div class="btn-group">
                      <button type="button" class="btn btn-success dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="ti-settings"></i>
                      </button>
                      <div class="dropdown-menu">
                        <a class="dropdown-item" href="javascript:void(0)">Delete</a>
                      </div>
                    </div>
                  </td>
                </tr>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <tr>
                  <td colspan="6" style="text-align:center">No Records Found</td>
                </tr>
              <?php endif; ?>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\david-email-alias\resources\views/domain-alias/list.blade.php ENDPATH**/ ?>