<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up() {
        Schema::create('domain_alias', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('uploadedFilesId');
            $table->string('name');
            $table->mediumText('resolvesTo');
            $table->enum('status', ['Pending', 'Created', 'Issue Generated'])->default('Pending');
            $table->timestamps();
        });
    }

    public function down() {
        Schema::dropIfExists('domain_alias');
    }
};