<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up() {
        Schema::create('cron_logs', function (Blueprint $table) {
            $table->id();
            $table->bigInteger('domainAliasId')->nullable();
            $table->string('requestUrl')->nullable();
            $table->text('requestBody')->nullable();
            $table->text('requestHeader')->nullable();
            $table->text('responseStatus')->nullable();
            $table->text('responseBody')->nullable();
            $table->timestamps();
        });
    }

    public function down() {
        Schema::dropIfExists('cron_logs');
    }
};