function loadToast(message, heading = '', type = 'success') {
  $.toast({
    heading: heading,
    text: message,
    position: 'top-right',
    loaderBg:'#ff6849',
    icon: type,
    hideAfter: 3500, 
    stack: 6
  });
}

function getParameterByName(name, url = window.location.href) {
  name = name.replace(/[\[\]]/g, '\\$&');
  var regex = new RegExp('[?&]' + name + '(=([^&#]*)|&|#|$)'),
      results = regex.exec(url);
  if (!results) return null;
  if (!results[2]) return '';
  return decodeURIComponent(results[2].replace(/\+/g, ' '));
}

function isDecimalNumber(txt, evt) {
  var charCode = (evt.which) ? evt.which : evt.keyCode;
  if (charCode == 46) {
    if (txt.value.indexOf('.') === -1) {
      return true;
    } else {
      return false;
    }
  } else {
    if (charCode > 31 && (charCode < 48 || charCode > 57))
      return false;
  }
  return true;
}

function isNumber(evt) {
  evt = (evt) ? evt : window.event;
  var charCode = (evt.which) ? evt.which : evt.keyCode;
  if (charCode > 31 && (charCode < 48 || charCode > 57)) {
    return false;
  }
  return true;
}

function setMobileMask(Obj) {
  $(Obj).inputmask("(999) 999-9999");
}

function showLoader() {
  $("#loaderModal").modal('show');
}

function hideLoader() {
  $("#loaderModal").modal('hide');
}