@extends('layout.app')

@section('content')
  <div class="row page-titles">
    <div class="col-md-5 align-self-center">
      <h4 class="text-themecolor">Create Domain Alias</h4>
    </div>
    <div class="col-md-7 align-self-center text-end">
      <div class="d-flex justify-content-end align-items-center">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="{{ route('dashboard') }}">Home</a></li>
          <li class="breadcrumb-item"><a href="{{ route('domainAlias') }}">Domain Alias</a></li>
          <li class="breadcrumb-item active">Upload Domain Alias</li>
        </ol>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-lg-6">
      <div class="card">
        <div class="card-body">
          <form class="form p-t-20" method="post" enctype="multipart/form-data" name="frm" action="{{ route('domainAliasUploadCsv') }}">
            @csrf
            <div class="form-group row">
              <label class="control-label text-end col-md-3">Domain Alias</label>
              <div class="col-md-9">
                <input name="csv_file" type="file" placeholder="small" class="form-control">
                <small class="form-control-feedback"> Note: Upload only .csv file </small> 
              </div>
            </div>

            <button type="submit" class="btn btn-success waves-effect waves-light m-r-10 text-white">Submit</button>
          </form>
        </div>
      </div>
    </div>
  </div>
@endsection