<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('assets/images/favicon.png')); ?>">
  <title>404 - Page Not Found</title>
  
  <link href="<?php echo e(asset('css/style.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('css/error-pages.css')); ?>" rel="stylesheet">
</head>

<body class="horizontal-nav skin-megna fixed-layout">
  <section id="wrapper" class="error-page">
    <div class="error-box">
      <div class="error-body text-center">
        <h1>404</h1>
        <h3 class="text-uppercase">Page Not Found !</h3>
        <p class="text-muted m-t-30 m-b-30">YOU SEEM TO BE TRYING TO FIND HIS WAY HOME</p>
        <a href="<?php echo e(route('dashboard')); ?>" class="btn btn-info btn-rounded waves-effect waves-light m-b-40 text-white">Back to home</a> 
      </div>
    </div>
  </section>

  <script src="<?php echo e(asset('js/jquery.min.js')); ?>"></script>
  <script src="<?php echo e(asset('js/bootstrap.bundle.min.js')); ?>"></script>
  <script src="<?php echo e(asset('js/waves.js')); ?>"></script>
</body>
</html><?php /**PATH C:\xampp\htdocs\david-email-alias\resources\views/errors/404.blade.php ENDPATH**/ ?>